﻿/*@viewport {
    width: 980px;
    min-zoom: 0.25;
    max-zoom: 5;
    orientation: portrait;
}*/



@font-face {
    font-family: spacer;
    src: url('../Fonts/SPACER.ttf');
}


@font-face {
    font-family: rubikL;
    src: url('../Fonts/Rubik-Light.ttf');
}

@font-face {
    font-family: rubikN;
    src: url('../Fonts/Rubik-Regular.ttf');
}



html {
    height: 100%;
}

body {
    height: 100%;
    overflow: auto;
    font-size: 17px;
    font-weight: normal;
    color: #555555;
    font-family: rubikL;
}

.wrap-div {
        padding-bottom: 64px;
}


.mainContent {
    /*background: url('../Images/Silhouettes.png') no-repeat bottom center;
    background-size: 100%;*/
    background-color: #fff;
    height: 100vh;
    width: 100%;
    overflow: scroll;
}

.mainContent-blue {
    background: url('../Images/Silhouettes.png') no-repeat bottom center;
    background-color: #0781B5;
    background-size: 100%;
    height: 100vh;
    width: 100%;
    overflow: scroll;
}

.main-wrapper {
    height: 100%;
}


.main-header {
    text-align: center;
    background-color: #0781B5;
    padding: 5px;
    height: 120px;
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 4;
}


    .main-header h1 {
        font-family: spacer;
        color: #fff;
        font-size: 60px;
        line-height: 80px;
    }

.main-container {
    /*overflow:scroll;*/
    margin-top: 180px;
}



.form-group {
    margin-bottom: 25px;
}



    .form-group:after {
        content: "";
        display: table;
        clear: both;
    }

    .form-group:last-of-type {
        padding-bottom: 200px;
    }

label {
    color: #555;
    font-family: Spacer;
    font-size: 40px;
    line-height: 80px;
}

/*.form-control {
    width:66.66666666666666%;
        float:left;
    height: 80px;
    font-size: 35px;
}*/

.input-group {
    /*width: 94.66%;*/
    float: left;
    bottom: 20px;
}

select.form-control {
    /*width:66.66666666666666%;*/
}

.input-group-btn:last-child > .btn {
    height: 80px;
    width: 80px;
}

.date .form-control {
    position: relative;
}

.date ul.dropdown-menu {
    position: absolute;
    left: 0!important;
    top: 80px!important;
}

    .date ul.dropdown-menu li > div {
        float: left;
        zoom: 151%;
        zoom: 1.51;
        -moz-transform: scale(1.51);
        -moz-transform-origin: 0 0;
        -o-transform: scale(1.51);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(1.51);
        -webkit-transform-origin: 0 0;
        transform: scale(1.5); /* Standard Property */
        transform-origin: 0 0; /* Standard Property */
        background-color: #fff;
        border: 1px solid rgba(0, 0, 0, 0.15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        background-clip: padding-box;
    }


h2 {
    font-family: Arial;
    font-size: 50px;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 50px;
}

h3 {
    font-family: Arial;
    font-size: 40px;
    color: #fff;
    text-align: center;
}

p {
    font-family: Arial;
    font-size: 16px;
    color: #fff;
    text-align: center;
    width: 90%;
    margin: 25px auto;
}

    p:last-of-type {
        margin-bottom: 50px;
    }

.btn-registration {
    background-color: #d1de44;
    padding: 20px 40px;
    color: white;
    border-radius: 10px;
    box-shadow: 1.1px 1.1px gray;
    font-size: 40px;
    text-align: center;
}

    .btn-registration:active {
        background-color: #b3c134;
        padding: 20px 40px;
        color: white;
        border-radius: 10px;
        box-shadow: 1.1px 1.1px gray;
        font-size: 40px;
        text-align: center;
    }

.btn-registration-disabled {
    background-color: #e6eca1;
    padding: 20px 40px;
    color: white;
    border-radius: 10px;
    box-shadow: 1.1px 1.1px gray;
    font-size: 40px;
    text-align: center;
}

.pagination-row {
    width: 100%;
    height: 250px;
    background: url('../Images/Silhouettes.png') no-repeat bottom center #fff;
    background-size: 100%;
    box-shadow: -1px 0 5px rgba(99,99,99,.5);
    position: fixed;
    bottom: 0;
    right: 0;
}

.pagination-ny {
    display: block;
    margin-top: 80px;
    -webkit-padding-start: 0 !important;
    width: 690px;
    margin-right: auto;
    margin-left: auto;
}

    .pagination-ny > li {
        display: inline;
        vertical-align: middle;
    }

        .pagination-ny > li:last-child {
            display: inline-block;
            margin-right: 40px;
        }

        .pagination-ny > li > a, .pagination-ny > li > span, .btn-next {
            position: relative;
            padding: 20px 30px;
            line-height: 1.428571429;
            text-decoration: none;
            background-color: #ffffff;
            border: 2px solid #555;
            margin: 2px;
            border-radius: 100%;
            vertical-align: middle;
        }


.btn-next {
    height: 130px;
    width: 130px;
    background-image: url('../Images/btn-next.png');
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 40px;
    background-color: #d2de44;
    border: 2px solid #fff;
    margin-right: 30px;
    vertical-align: middle;
    border-radius: 100%;
}


    .btn-next:active {
        height: 130px;
        width: 130px;
        background-image: url('../Images/next-clicked.png');
        background-repeat: no-repeat;
        background-size: contain;
        font-size: 40px;
        background-color: #d2de44;
        border: 2px solid #fff;
        margin-right: 30px;
        vertical-align: middle;
        border-radius: 100%;
    }




.btn-next-disabled {
    height: 130px;
    width: 130px;
    background-image: url('../Images/btn-next-disabled.png');
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 40px;
    background-color: #d2de44;
    border: 2px solid #fff;
    margin-right: 30px;
    vertical-align: middle;
    border-radius: 100%;
}


.opacity {
    color: #999999 !important;
    border-color: #dddddd !important;
}

.img {
    background: url('../Images/profil.png') no-repeat center;
    height: 300px;
    width: 300px;
    border: none;
    border-bottom: solid 1px gray;
}

.label-error {
    color: #0781B5;
    /*font-size: 17px;*/
    margin-right: 35%;
}



.logo1 {
    background: url('../Images/logo1.png') no-repeat center;
    height: 200px;
    width: 200px;
    background-size: contain;
    display: inline-block;
}

.logo2 {
    background: url('../Images/logo2.png') no-repeat center;
    height: 100px;
    width: 100px;
    margin-top: 50px;
    background-size: contain;
    display: inline-block;
}

/*NEW*/



/*ScrollBar*/
::-webkit-scrollbar {
    width: 5px;
    height: 0em;
    border-radius: 10px;
}

::-webkit-scrollbar-button {
    height: 0;
}

::-webkit-scrollbar-track-piece {
    background: #aaa;
}

::-webkit-scrollbar-thumb {
    background: #666; /*0b1423*/
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
/*ScrollBar END*/


input,
select {
    background-color: rgba(0, 170, 203, 0.07);
    border: none;
    border-bottom: 1px solid gray;
    height: 39px;
    padding: 0 15px;
}



    input:focus,
    select:focus {
        background-color: rgba(0, 170, 203, 0.22);
        outline: none;
    }





.height100 {
    height: 100%;
}





.header-ny {
    height: 81px;
    padding-right: 20px;
}

.bg-header {
    background-color: #00acc5;
    width: calc(100% - 192px);
    float: left;
    height: 81px;
    position: relative;
}

    .bg-header:after {
        content: "";
        width: 0;
        height: 0;
        border-left: 50px solid transparent;
        border-right: 54px solid transparent;
        border-bottom: 81px solid #00acc5;
        position: absolute;
        top: 0;
        right: -54px;
    }


.body-enrollment {
    height: calc(100% - 81px);
    overflow: scroll;
}

.video-yt {
    height: calc(100% - 44px);
    background-color: black;
}

.header-form {
    background-color: #00aacb;
    height: 96px;
    font-size: 45px;
    color: white;
    text-align: center;
    padding-top: 12px;
}

.ny-form {
    padding: 35px 5%;
}

    .ny-form .row .col-md-6 {
        padding: 0 30px;
    }



.line-in-list {
    font-size: 17px;
    padding-bottom: 19px;
}


    .line-in-list span {
        display: inline-block;
        width: 160px;
    }

    .line-in-list input,
    .line-in-list select {
        width: calc(100% - 165px);
    }

.sub-header-form {
    color: #d83a8b;
    font-size: 21px;
    padding: 47px 0px 23px 0;
}

.line-in-list .big-span {
    width: 365px;
}

.line-in-list .big-input {
    width: calc(100% - 370px);
}

.end-question {
    margin-top: 67px;
}


    .end-question textarea {
        display: block;
        width: 100%;
        max-width: 100%;
        min-height: 107px;
        margin-top: 12px;
    }




.btn-end {
    border-style: solid;
    display: block;
    margin: auto;
    padding: 24px 19px;
    width: 212px;
    margin-bottom: 18px;
    font-size: 22px;
    box-shadow: none;
}

.btn-green {
    border-color: #6ac07a;
    background-color: #6ac07a;
    color: white;
}


    .btn-green:hover,
    .btn-green:active,
    .btn-green:focus {
        border-color: #5ca469;
        background-color: #5ca469;
        outline: none;
    }





.btn-line-pink {
    border-color: #ed4d9a;
    background-color: transparent;
    color: #ed4d9a;
}


    .btn-line-pink:hover,
    .btn-line-pink:active,
    .btn-line-pink:focus {
        border-color: #ed4d9a;
        background-color: #ed4d9a;
        color: white;
        outline: none;
    }


.interview-header {
    margin-top: 50px;
    background-color: #ed4d9a;
    text-align: center;
    height: 83px;
    color: white;
    font-size: 35px;
    padding-top: 18px;
}



.teaching-interview {
    font-size: 19px;
    text-align: center;
    padding: 34px 0 12px 0;
}

.info-day-hour {
    margin: auto;
    width: fit-content;
}



.select-day-hour {
    border: 1px solid #00aacb;
    width: 159px;
    display: inline-block;
    height: 106px;
    padding-top: 26px;
}

.select-hour {
    padding-top: 3px;
    background-color: white;
}

.select-day-hour:not(:last-child) {
    margin-left: 23px;
}


.select-day-hour:hover {
    background-color: #00aacb;
    color: white;
    cursor: pointer;
}

.select-day-hour-choose {
    background-color: #00aacb;
    color: white;
    cursor: pointer;
}




.select-day-hour span {
    display: block;
    text-align: center;
    font-size: 19px;
}





/*--------*/
/*DropDown*/
.dropdown-template .btn-group {
    width: 100%;
}

.dropdown-menu .dropdown-content {
    width: 100% !important;
}

filter-input .open > .dropdown-menu {
    /*overflow-y: auto;*/
    /*max-height: calc(100vh - 205px);*/
    z-index: 1050;
}

.dropdown-items-over {
    background: #eeeeee;
}

.filter-input .open > .dropdown-menu .dropdown-content {
    overflow-y: auto;
}

.filter-input.dashboard-mitsvot .open > .dropdown-menu {
    /*max-height:340px;*/
}

.filter-input .open > .dropdown-menu div {
    /*max-height: calc(100vh - 330px);*/
    /*overflow-y: auto;*/
}

.login .filter-input .open > .dropdown-menu div {
    /*max-height: calc(100vh - 700px);*/
    /*overflow-y: auto;*/
}

.customer-card .filter-input .open > .dropdown-menu {
    /*max-height: calc(100vh - 735px);*/
    /*overflow-y: auto;*/
}

    .customer-card .filter-input .open > .dropdown-menu div {
        /*max-height: calc(100vh - 800px);*/
        /*max-height: 120px;*/
        /*overflow-y: auto;*/
    }

.site-card .filter-input .open > .dropdown-menu div {
    /*max-height: 120px;*/
    /*overflow-y: auto;*/
}

.mitsvotAndResults-main .filter-input .open > .dropdown-menu div {
    /*max-height: calc(100vh - 300px);*/
    /*overflow-y: auto;*/
}

.filter-input.dashboard-mitsvot .open > .dropdown-menu div {
    /*max-height: 250px;*/
}

.filter-input.dashboard-mitsvot .open > .dropdown-menu > li {
    padding: 5px;
}

ul.dropdown-menu, div.dropdown-menu {
    min-width: 0;
    width: 100% !important;
}

    ul.dropdown-menu.paging {
        overflow-y: auto;
        max-height: 400px;
        width: 100%;
        min-width: 0;
    }


.dropdown-template .btn.btn-dropdown.dropdown-toggle {
    width: 100%;
    background-color: rgba(0, 170, 203, 0.07);
    border: none;
    border-bottom: 1px solid gray;
    height: 39px;
    border-radius: 0;
    box-shadow: none;
    font-size: 16px;
}

.dropdown-menu button {
    /*width: 46px;*/
    height: 34px;
    padding: 0;
}


.dropdown-menu li, .dropdown-menu .li-drop {
    padding: 8px 17px;
    cursor: pointer;
    border-bottom: 1px solid rgba(221, 221, 221, 0.38);
}






/*DropDown end*/



.dropdown-line-list > span:first-child {
    width: 160px;
    display: inline-block;
    padding-bottom: 19px;
}


.dropdown-line-list .filter-input {
    width: calc(100% - 165px);
    display: inline-block;
}




.dropdown-menu button {
    color: white;
    background-color: #00aacb;
    border-radius: 0;
}


.dropdown-menu input {
    border-radius: 0;
    background-color: #f0f0f0;
    border: none;
    border-bottom: 1px solid gray;
    box-shadow: none;
}

    .dropdown-menu input:focus {
        box-shadow: none;
        background-color: #e6e4e4;
    }



.dropdown-menu li, .dropdown-menu .li-drop:hover {
    background-color: rgba(0, 170, 203, 0.07);
}
/*video*/
#video .panel-group .panel-heading a {
    display: block;
    padding: 0px;
}

#video .panel-group {
    margin-bottom: 0px;
}

#video .panel-default > .panel-heading {
    background-color: transparent;
    border-color: none;
    margin: 0px;
    height: 0px;
}

#video .panel-default {
    border-color: transparent;
}

.accordion-Watch {
    background-color: transparent;
    border: none;
    position: relative;
    bottom: 4rem;
    left: -20%;
    color: white;
}

    .accordion-Watch:hover {
        color: #B5B5B5;
    }

    .accordion-Watch:focus {
        outline: none;
    }

.embed-responsive-16by9 {
    padding-bottom: 28.125%;
    width: 50%;
    margin: auto;
}

.error-field {
    border: 1px solid red !important;
}

.message-div {
    width: 370px;
    border: 1px solid #00aacb;
    border-radius: 0px;
    text-align: center;
    background: #fff;
    box-shadow: 1px 2px 6px #e0e0e0;
    position: fixed;
    left: calc(50% - 158px);
    top: 15%;
    z-index: 9999999;
}

.message-div-text {
    padding-top: 40px;
    padding-bottom: 50px;
    color: #4D4D4D;
    font-size: 20px;
}


.btn-popup {
    width: 120px;
    margin: auto;
    margin-bottom: 20px;
    margin-left: 20px;
    background-color: #00aacb;
    background-image: none;
    border-radius: 0;
    border: none;
    color: white;
    text-shadow: none;
    padding: 11px 16px;
}


/*.message-div-header {
    height: 70px;
    background: #5CB85C;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border: 2px solid #fff;
}*/

.message-div-header-circle {
    border-radius: 50%;
    border: 2px solid #fff;
    background: #5CB85C;
    width: 90px;
    height: 90px;
    margin: auto;
    margin-top: -45px;
    color: #fff;
}

    .message-div-header-circle i {
        color: #fff;
        font-size: 70px;
        padding-top: 8px;
    }

/*.error .message-div-header-circle, .error .message-div-header {
    background: #D9534F;
}*/

.message-div-close {
    font-size: 20px;
    padding: 10px;
    cursor: pointer;
    color: #00aacb;
}

    .message-div-close:hover {
        opacity: 0.8;
    }
/*#video.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object {
    right: 25%;
    height: 50%;
    width: 50%;
}*/


.meeting-content .dropdown-line-list > span:first-child {
    width: 357px;
}


.meeting-content .dropdown-line-list .filter-input {
    width: calc(100% - 382px);
}


.dropdown-line-list {
    padding-bottom: 7px;
}


.img-load {
    vertical-align: top;
    width: calc(100% - 165px);
    display: inline-block;
}


@media screen and (max-width: 990px) {
    .ny-form {
        padding: 35px 3%;
        width: 98%;
    }

    .line-in-list .big-input {
        width: 100%;
        display: block;
        margin-top: 14px;
    }

    .end-question {
        margin-top: 28px;
    }


    .select-day-hour {
        margin: 9px 6px !important;
    }

    .header-form {
        height: 80px;
        font-size: 37px;
    }

    .line-in-list input {
        width: 100%;
    }

    .line-in-list span {
        width: 100%;
    }

    .dropdown-line-list > span:first-child {
        width: 100%;
        padding-bottom: 0px;
    }


    .dropdown-line-list .filter-input {
        width: 100%;
        padding-bottom: 26px;
    }






    .line-in-list .big-span {
        width: 340px;
    }

    .teaching-interview {
        font-size: 19px;
        text-align: center;
        padding: 16px 0 2px 0;
    }

    .interview-header {
        height: 69px;
        font-size: 30px;
        padding-top: 13px;
    }

    .meeting-content .dropdown-line-list > span:first-child {
        width: 100%;
    }

    .meeting-content .dropdown-line-list .filter-input {
        width: 100%;
    }
}




.absolut-btn {
    position: absolute;
    top: 101px;
    left: 26px;
    color: white;
}

    .absolut-btn:hover {
        text-decoration: underline;
        color: white;
        cursor: pointer;
    }
/*loader*/
#loader-wrapper {
    position: absolute;
    right: 45.5%;
    top: 50%;
    z-index: 1000;
}

.svg-loader {
    height: 18vmin;
    /*padding: 3vmin 4vmin;*/
    vertical-align: top;
    -webkit-animation: loadercircle .8s infinite linear;
    animation: loadercircle .8s infinite linear;
}

@-webkit-keyframes loadercircle {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(359deg);
    }
}

@keyframes loadercircle {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(359deg);
    }
}

/*loader end*/
.book-image {
    border: 1px solid #8d8d8d;
    background-color: #ffffff;
    width: 100%;
    height: 200px;
    
    overflow: hidden;
}

    .book-image > img {
        height: -webkit-fill-available;
    }

    .book-image > button {
        margin: auto;
        width: 125px;
        font-size: large;
        color: #00aacb;
        margin-top: 70px;
        border: none;
        background-image: none;
        text-decoration: underline;
        box-shadow: none;
        text-align: center;
        display: block;
    }

        .book-image > button:hover,
        .book-image > button:active {
            color: #00aacb;
            background-color: #e8e8e8;
            border-radius: 0;
            text-decoration: underline;
            text-shadow: none;
            box-shadow: none;
        }

        .book-image > button > img {
            height: 30px;
            opacity: 0.4;
        }

.upload-image-btn {
    border-color: #ADADAD;
}


.registration-footer {
    
    position: fixed;
    bottom: 0;
    background-color: #00aacb;
    width: 100%;
    padding: 3px 5% 3px 0;
    color: white;
}
.btn-line-pink-disabled,
.btn-line-pink-disabled:hover {
    border-color: gray;
    background-color: white;
    color: gray;
    cursor: not-allowed !important;
}
.Height90 {
    height:90%;
}